correct obsoletes line auto/th/python-sqlalchemy-0.9.8-1
authorElan Ruusamäe <glen@delfi.ee>
Mon, 24 Nov 2014 13:51:35 +0000 (15:51 +0200)
committerElan Ruusamäe <glen@delfi.ee>
Mon, 24 Nov 2014 13:51:35 +0000 (15:51 +0200)
python-sqlalchemy.spec

index bb94ce507895b7980e0c838bca2c41abf120cd99..2a797851ed844861e8e4005974e7f9ee2c265d8e 100644 (file)
@@ -32,7 +32,7 @@ BuildRequires:        python3-modules
 Requires:      python-modules
 %endif
 Provides:      python-SQLAlchemy = %{version}-%{release}
-Obsoletes:     python-SQLAlchemy <= 0.9.8
+Obsoletes:     python-SQLAlchemy < 0.9.8
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
@@ -58,7 +58,7 @@ Summary:      Database Abstraction Library
 Summary(pl.UTF-8):     Biblioteka abstrakcji baz danych
 Group:         Libraries/Python
 Provides:      python3-SQLAlchemy = %{version}-%{release}
-Obsoletes:     python3-SQLAlchemy <= 0.9.8
+Obsoletes:     python3-SQLAlchemy < 0.9.8
 
 %description -n python3-%{module}
 The Python SQL toolkit and Object Relational Mapper that gives
This page took 0.062588 seconds and 4 git commands to generate.